
a {
    color: #212529;
    text-decoration: auto !important;
}

.col a {
    color: #212529  !important;
    text-decoration: auto !important;
}

.clickabogados {
    color: #00234e;
}
.videolegal {
    width: 100%;
    height: 365px;
}

.whatsapp {
    background: #2dc116;
    padding: 8px;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    position: fixed;
    bottom: 15px;
    left: 15px;
    box-shadow: 2px 2px 5px;
}

.abogados-aticulo h2 {
    text-align: left;
    font-size: 23px;
}

.abogados-aticulo {
    margin-top: 15px;
    padding: 10px;
    box-shadow: 0px 2px 7px 0px;
}

.whatsapp img {
    top: -5px;
    position: relative;
    left: -2px;
}

a.btn.btn-outline-light.btn-lg img {
    width: 23px;
    color: #fff !important;
}

a.btn.btn-outline-light.btn-lg {
    border: solid #fff 2px;
    background: #00234e;
    color: #fff;
    box-shadow: 1px 1px 1pc;
}

.whatsapp a {
    font-size: 34px !important;
    color: #fff !important;
    top: -9px !important;
    position: relative !important;
    left: 3px !important;
}

.equipoabogados {
    border-radius: 50%;
    border-style: double;
    border-color: #3f98ea;
    border-top-width: 5px;
    border-right-width: 5px;
    border-bottom-width: 5px;
    object-fit: cover;
    display: unset !important;
    width: 100px !important;
    height: 100px !important;
    margin: auto;
    text-align: center;
}

.divequipos {
    padding-top: 26px;
    padding-bottom: 26px;
}

.divequipos h2 {
    font-size: 17px !important;
    padding: 13px;
    padding-bottom: 0px;
}

.divequipos p {
    font-size: 14px;
    padding-bottom: 20px;
}


.bannerabogados h2 {
    font-size: 41px;
    text-transform: uppercase;
}

.bannerabogados h3 {
    font-size: 40px;
}

.bannerabogados p {
    font-size: 26px;
    vertical-align: baseline;
    color: rgb(255, 255, 255);
    line-height: 1em;
    font-family: "Open Sans", Arial, sans-serif;
    font-weight: bold;
}

.banner{
    background:url('../medios/abogados-de-familia-colombia-fondo.webp');
    padding:4%;
    background-size:cover
   
}

@media only screen and (min-width:600px){

.modal-dialog {
    max-width: 865px !important;
    margin: 10.75rem auto !important;
}
}
@media only screen and (max-width:600px){
    
    
    .banner{
    background:url('../medios/abogados-de-familia-colombia-fondo.webp');
    padding: 4%;
    background-size: auto;
    background-position-x: 61%;
}


    
    input.form-control {
    margin: 5px;
}

a.btn.btn-outline-light.btn-lg {
    margin: 7px;
}

section.container.fondoazul.text-white {
    padding: 13px;
}

.buttonabogados.text-black {
    width: 100%;
    margin-top: 14px;
}

    .col-2 {
    width: 30% !important;
} .col{flex:auto}}body{margin:0}strong{color:#00234e}.seccion{display:flex;flex-wrap:wrap}img{width:100%}.th2{text-align:center;padding:10px}section{padding-top:30px;padding-bottom:30px}section p{text-align:justify}h1,h2,h3,h4,h5{text-align:center}.logo{font-size:25px;padding:10px;margin-right:15px;margin-left:17px}.strongabogadostyle{text-align:center!important}.pcenter{text-align:center!important}p{font-size:18px;line-height:1.5}h2.prensa{font-size:27px}.parrafo{text-align:center;font-size:18px}


.h3servicios{color:#181a1b;font-size:22px!important;font-weight:600!important}.imgservicios{border-radius:25px 25px 25px 25px;-webkit-border-radius:25px 25px 25px}.fondoazul{min-height:370px;background:#00234e;padding-top:4em;padding-right:4em;padding-bottom:4em;padding-left:4em}.buttonabogados{background:#fefefe;padding-top:10px;border-radius:13px;padding-right:10px;width:79%;padding-bottom:10px;padding-left:25px;text-align:center;font-size:20px!important;font-weight:400!important;border-style:solid;border-top-width:0;border-right-width:0;border-bottom-width:0;border-left-width:0;border-color:#ccc;margin-bottom:17px}img.imgabogados{margin-top:35px}img.prensa{margin-top:14px;width:110px;text-align:center;transition:transform .4s}img.prensa:hover{transform:scale(1.5)}textarea.form-control{margin-top:18px}button.center{text-align:center;margin:auto}